<!DOCTYPE html>
<html lang="">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Neuro Adventure</title>

    <link rel="stylesheet" href="./node_modules/bulma/css/bulma.css"></script>
    <link rel="stylesheet" href="./style.css">

    <!-- Application -->
    <script src="./node_modules/osc/dist/osc-browser.min.js"></script>
    <script src="./modules/p5/p5.js"></script>
    <script src="./modules/p5/addons/p5.sound.min.js"></script>

    <!-- mindlab libraries -->
    <script src="./modules/mindlab_space/audio.js"></script>
    <script src="./modules/mindlab_space/osc.js"></script>
    <script src="./modules/mindlab_space/osc_openbci.js"></script>
    <script src="./modules/mindlab_space/animatedGraphs.js"></script>
    

    <!-- p5 sketch -->
    <script src="./index_p5.js"></script>
    
    <!-- Development -->
    <script src="./modules/livejs/live.js"></script>


</head>

<body>
</body>

</html>